text={}
text[0]={}
text[0][0]="Visceral Facades: taking Matta-Clark's"
text[0][1]="crowbar to software."
text[1]={}
text[1][0]="Architecture was the first art of"
text[1][1]="measurement of time and space. Ancient"
text[1][2]="megalithic structures such as Stonehenge"
text[1][3]="are the ancestors of the machine you are"
text[1][4]="reading this text on. Whereas computers"
text[1][5]="build up from the scale of electrons"
text[1][6]="rather than that of giant lumps of stone"
text[1][7]="and the tasks they complete are abstract"
text[1][8]="and changeable, rather than specific and"
text[1][9]="singular, they both remain physical"
text[1][10]="instantiations of abstract logic into"
text[1][11]="which energy is fed in order to produce"
text[1][12]="results to one or more of a range of"
text[1][13]="potential calculations embodied in their"
text[1][14]="structure."
text[2]={}
text[2][0]="Nowadays, as films such as Die Hard and"
text[2][1]="novels such as Gridlock are so keen to"
text[2][2]="show us, buildings and telecommunications"
text[2][3]="are profoundly interrelated. As"
text[2][4]="architecture is caught up in the mesh of"
text[2][5]="the 'immaterial', of security and"
text[2][6]="communications systems, of gating and"
text[2][7]="processing (think of an airport) its"
text[2][8]="connection to its originary development"
text[2][9]="as geometry realised in synthetic space"
text[2][10]="becomes ever more apparent. The"
text[2][11]="proliferation of special effects that"
text[2][12]="effect consciousness of time and distance"
text[2][13]="and the perception of the environment in"
text[2][14]="a context where maximum stratification"
text[2][15]="combines in the same device with maximum"
text[2][16]="fluidity, is presented as an abrupt break"
text[2][17]="with an older style of architecture"
text[2][18]="wherein power can be deciphered by the"
text[2][19]="maximum possession of space."
text[3]={}
text[3][0]="In a short story, Tangents, science"
text[3][1]="fiction writer Greg Bear introduces four-"
text[3][2]="dimensional beings into a three"
text[3][3]="dimensional shape: something which he"
text[3][4]="likens to looking at fish through the"
text[3][5]="corner of an aquarium. The shape that"
text[3][6]="these fourth dimensional beings appear in"
text[3][7]="is a normal, two storey house. The house"
text[3][8]="is gradually, neatly, Swiss-cheesed by a"
text[3][9]="series of cones, columns, and spheres as"
text[3][10]="the dimensions intersect."
text[4]={}
text[4][0]="Possibly, this might be the kind of"
text[4][1]="effect you'd worry about if you'd invited"
text[4][2]="Gordon Matta-Clark around to your home."
text[4][3]="An artist who trained as an architect,"
text[4][4]="Matta-Clark was born in New York City in"
text[4][5]="March 1943 and died in 1978. His most"
text[4][6]="prolific period, between 1971 and 1976,"
text[4][7]="occurred within a rich context of"
text[4][8]="experimental and anti-commercial"
text[4][9]="dematerialization in both art and"
text[4][10]="architecture, (although certainly within"
text[4][11]="the field of 'authorised' architecture,"
text[4][12]="much of this work remained on a"
text[4][13]="theoretical and propositional basis)."
text[4][14]="Matta-Clark carried out his"
text[4][15]="investigations of architecture and space"
text[4][16]="through performance, drawing, sculpture,"
text[4][17]="photography, video, film and material"
text[4][18]="interventions known as 'cuttings'."
text[5]={}
text[5][0]="One action carried out in 1974,"
text[5][1]="Splitting, involved taking a simple"
text[5][2]="detached wooden house in Englewood, a New"
text[5][3]="York State dormitory town, and bisecting"
text[5][4]="it. The house, already slated for"
text[5][5]="demolition, is cut exactly in two, from"
text[5][6]="the roof, down the walls and through the"
text[5][7]="floors to the raised foundation of"
text[5][8]="building blocks. In the short film which"
text[5][9]="documents the process a shard of sunlight"
text[5][10]="streams through the split, effacing the"
text[5][11]="wall, energising the new structure. The"
text[5][12]="next stage is to take the rear half of"
text[5][13]="the house and, supporting it on jacks,"
text[5][14]="gradually knock away the upper surface of"
text[5][15]="the foundation at an angle of five"
text[5][16]="degrees. The back of the house is then"
text[5][17]="tilted away from the other half of the"
text[5][18]="structure back onto the now sloping"
text[5][19]="foundation. Throughout the film, Matta-"
text[5][20]="Clark can be seen working away at the"
text[5][21]="building. A scrawny longhair in jeans and"
text[5][22]="boots doing with a simple toolkit the"
text[5][23]="serious structural re-adjustment that"
text[5][24]="only the most deranged of do-it-"
text[5][25]="yourselfers can dream about."
text[6]={}
text[6][0]="Another short film, Conical Intersect,"
text[6][1]="made in 1975 documents an intervention"
text[6][2]="which is even more reminiscent of the"
text[6][3]="transdimensional interference of"
text[6][4]="Tangents. Made during the Paris Biennial"
text[6][5]="in the area of Les Halles, tellingly"
text[6][6]="close to the construction of the Centre"
text[6][7]="George Pompidou - a politically inspired"
text[6][8]="scheme reminiscent of that other artiste"
text[6][9]="démolisseur, Baron Hausmann - the cut"
text[6][10]="probes into two adjoining seventeenth"
text[6][11]="century 'mansions'. Appearing from the"
text[6][12]="outside as a series of receding circles,"
text[6][13]="the cut punctures the building at the"
text[6][14]="fourth storey and moves upwards towards"
text[6][15]="the sky. When the outer wall goes"
text[6][16]="through, the film shows the trio of"
text[6][17]="people working on the hole perform a"
text[6][18]="brief can-can on a soon-to-be-demolished"
text[6][19]="section of floor."
text[7]={}
text[7][0]="In a 1976 film, Substrait (Underground"
text[7][1]="Dailies), Matta-Clark explored and"
text[7][2]="documented some of the underground of New"
text[7][3]="York City. Grand Central Station, 13th"
text[7][4]="Street and the Croton Aqueduct are filmed"
text[7][5]="to show the variety and complexity of the"
text[7][6]="hidden spaces and tunnels in the"
text[7][7]="metropolitan area. Somewhat reminiscent"
text[7][8]="of the ultra-dull documentaries made by"
text[7][9]="the Canadian National Film Board in the"
text[7][10]="same period, this film develops an"
text[7][11]="intimate concern with the material"
text[7][12]="qualities of the structures under"
text[7][13]="investigation, and perhaps provides for"
text[7][14]="the New York sewage system a precursor to"
text[7][15]="the geek art of the internet. It is"
text[7][16]="possible to imagine a film of its travels"
text[7][17]="through the nets made by a software worm,"
text[7][18]="being of remarkable similarity."
text[8]={}
text[8][0]="Some of Matta-Clark's work could have"
text[8][1]="only been produced by someone deeply"
text[8][2]="familiar with the strange reality of"
text[8][3]="realty. In Reality Properties: Fake"
text[8][4]="Estates he bought up fifteen minuscule"
text[8][5]="sections of land that had been left over"
text[8][6]="in property deals, or that teetered just"
text[8][7]="off the edges of architectural plans"
text[8][8]="drawn slightly out-of-whack: a foot strip"
text[8][9]="down somebody's driveway, and a square"
text[8][10]="foot of sidewalk, tiny sections of kerbs"
text[8][11]="and gutters. Buying up this ludicrous"
text[8][12]="empire was again part of Matta-Clark's"
text[8][13]="project of the structural activation of"
text[8][14]="severed surfaces. It is also an example"
text[8][15]="of the idiosyncratic manipulation of"
text[8][16]="rule-based behaviour to achieve different"
text[8][17]="ends."
text[9]={}
text[9][0]="Along with the dematerialised art that"
text[9][1]="provided a context in which this work can"
text[9][2]="be sensed, the period it was produced in"
text[9][3]="was also the peak of minimal art. Whilst"
text[9][4]="Matta-Clark's work is in part concerned"
text[9][5]="with formalism, the application of"
text[9][6]="procedures and the revelation of"
text[9][7]="structural properties, it is precisely"
text[9][8]="because his work is formally non-"
text[9][9]="reductive and purposely heterogenic that"
text[9][10]="it is profoundly at variance to an art"
text[9][11]="that was only supposed to speak of itself"
text[9][12]="and of the immaculate connoisseurship of"
text[9][13]="its audience. This is an artwork that is"
text[9][14]="exactly the reverse of autonomous. It is"
text[9][15]="openly dependent on a network of"
text[9][16]="coincidences and interconnectedness: on"
text[9][17]="being seen by chance passers-by; on the"
text[9][18]="receipt or avoidance of bureaucratic"
text[9][19]="permissions; on the functioning of"
text[9][20]="recording devices; on good weather; on"
text[9][21]="not being discovered when acting in"
text[9][22]="secret; on the theatre of its enaction"
text[9][23]="being an oxygenation of the still"
text[9][24]="smouldering embers of history. At the"
text[9][25]="same time as it articulates the space in"
text[9][26]="sculptural terms it also complexifies it"
text[9][27]="in terms of its placehood, as an object,"
text[9][28]="and within its social, chronological and"
text[9][29]="economic contexts."
text[10]={}
text[10][0]="Knowing that there is freedom in suprise,"
text[10][1]="it is along this fault line of"
text[10][2]="rationality and the non-rational that"
text[10][3]="Gordon Matta-Clark runs his fingers."
text[10][4]="Fingers which he also uses to tease"
text[10][5]="another split - that between art and"
text[10][6]="architecture. Comparable to his"
text[10][7]="relationship to minimal art, rather than"
text[10][8]="partaking in the functionalist urban"
text[10][9]="sublime of the glass and steel skyscraper"
text[10][10]="typified in the architecture of Mies van"
text[10][11]="der Rohe - with its interior opened to"
text[10][12]="make it more governable - Matta-Clark's"
text[10][13]="work operates a dis-enclosure of urban"
text[10][14]="space: its malfunctions, voids, shadows."
text[10][15]="The tension inherent in such spaces is"
text[10][16]="portrayed well by Gilles Deleuze in"
text[10][17]="describing \"any-space-whatever\" the half-"
text[10][18]="urban, half-waste lands often used as"
text[10][19]="sets and exteriors in post World War Two"
text[10][20]="films: \"Any-space-whatever is a perfectly"
text[10][21]="singular space, which has merely lost its"
text[10][22]="homogeneity, that is, the principle of"
text[10][23]="its metric relations or the connection of"
text[10][24]="its own parts, so that linkages can be"
text[10][25]="made in an infinite number of ways\" This"
text[10][26]="tension between particularity and"
text[10][27]="obliteration found in the European"
text[10][28]="bombsite translated well into the"
text[10][29]="conditions in which Matta-Clark worked"
text[10][30]="out of necessity and choice: buildings"
text[10][31]="eviscerated by the progress of urban"
text[10][32]="restructuring."
text[11]={}
text[11][0]="\"There is a kind of complexity that comes"
text[11][1]="from taking an otherwise completely"
text[11][2]="normal, conventional, albeit anonymous"
text[11][3]="situation and redefining it,"
text[11][4]="retranslating it into overlapping and"
text[11][5]="multiple readings of conditions past and"
text[11][6]="present\""
text[12]={}
text[12][0]="As an aside, this too easy lock-down into"
text[12][1]="textuality implied by the use of the word"
text[12][2]="'reading' is of his time, (and one"
text[12][3]="replicated in perpetuity by artists"
text[12][4]="hungry for the valorising seal of textual"
text[12][5]="authority) but it rather understates the"
text[12][6]="multiple sensory affect of the work. It"
text[12][7]="is this aspect, of working with material"
text[12][8]="that is in the process of being made"
text[12][9]="anonymous, generic - yet turning it into"
text[12][10]="an engine of connotation - that is"
text[12][11]="particularly suggestive for a context"
text[12][12]="that, in its apparent dematerialization"
text[12][13]="seems most likely to resist it: software."
text[13]={}
text[13][0]="Software lacks the easy evidence of time,"
text[13][1]="of human habitation, of the connotations"
text[13][2]="of familial, industrial or office life"
text[13][3]="embedded in the structure of a building."
text[13][4]="As a geometry realised in synthetic"
text[13][5]="space, it is an any-space-whatever, but"
text[13][6]="dry-cleaned and prised out of time."
text[14]={}
text[14][0]="Use of the computer happens at many"
text[14][1]="levels, both hard and soft. A crucial"
text[14][2]="difference with how we traditionally"
text[14][3]="understand architecture, rather than what"
text[14][4]="it is becoming under the impact of"
text[14][5]="information technologies, is that"
text[14][6]="everything necessarily happens at human"
text[14][7]="scale. That the size, and to a certain"
text[14][8]="extent the organisation, of people has a"
text[14][9]="determining effect on the shape of the"
text[14][10]="building. Conversely, the axiomatics that"
text[14][11]="channel and produce the behaviour"
text[14][12]="necessary for use of computers happen at"
text[14][13]="both human and subscopic scale. The hard"
text[14][14]="organs of the computer: mouse, keyboard,"
text[14][15]="modem, microphone, monitor, though all"
text[14][16]="matched to greater or lesser extents to"
text[14][17]="human form, all snake back to the CPU."
text[15]={}
text[15][0]="Whilst what is of interest here is an"
text[15][1]="investigation of the moment of"
text[15][2]="composition between user and computer,"
text[15][3]="and not a reiteration of text-book"
text[15][4]="schematics, it is worth noting that"
text[15][5]="simply because they occur at the level of"
text[15][6]="electrons the axes of software are"
text[15][7]="impossible to find for the average user."
text[15][8]="Just as when watching a film we miss out"
text[15][9]="the black lines in between the frames"
text[15][10]="flashing past at 24 per second, the"
text[15][11]="invisible walls of software are designed"
text[15][12]="to remain inscrutable. However, the fact"
text[15][13]="that these subscopic transformation of"
text[15][14]="data inside the computer are"
text[15][15]="simultaneously real and symbolic; where"
text[15][16]="the most abstract of theoretical terms to"
text[15][17]="be found in mathematics becomes a thing,"
text[15][18]="allows the possibility of a kinaesthetic"
text[15][19]="investigation. An investigation that"
text[15][20]="opens up a chance for dialogue between"
text[15][21]="the smooth running of the machine and"
text[15][22]="material that might be thought of as"
text[15][23]="contamination within the terms of its"
text[15][24]="devices."
text[16]={}
text[16][0]="Much of the 'legitimate' writing and"
text[16][1]="artistic production on information"
text[16][2]="technology is concerned with expanding"
text[16][3]="the application of the theoretical"
text[16][4]="devices used to recognise replication and"
text[16][5]="simulation, (what constitutes 'the real')"
text[16][6]="and of those used to recognise"
text[16][7]="surveillance. These themes, carried over"
text[16][8]="most commonly from debates around"
text[16][9]="photography and architecture, are of"
text[16][10]="course suggestive and in some cases"
text[16][11]="useful, but in the easiness of their"
text[16][12]="translation we should not forget that"
text[16][13]="they are moving into a context that"
text[16][14]="subsumes them and is not marked by their"
text[16][15]="boundaries. In acknowledging the distinct"
text[16][16]="interconnectedness of the symbolic and"
text[16][17]="material, this is also an approach which"
text[16][18]="is opposed to the conception of"
text[16][19]="'virtuality' being taken as the desired"
text[16][20]="end state of digital technology: taking"
text[16][21]="virtuality as a condition which is"
text[16][22]="contained and made possible by the"
text[16][23]="actuality of digital media."
text[17]={}
text[17][0]="To provide the skewed access to the"
text[17][1]="machines that such an investigation"
text[17][2]="requires we can siphon some fuel from the"
text[17][3]="goings-on of Gordon Matta-Clark: use"
text[17][4]="faults; disturb conventions; exploit"
text[17][5]="idiosyncrasies."
text[18]={}
text[18][0]="Faults arise in systems when the full"
text[18][1]="consequences of technical changes are not"
text[18][2]="followed through before the changes are"
text[18][3]="made, or are deliberately covered up."
text[18][4]="This is an enormous game of hiding and"
text[18][5]="finding being played by a cast of"
text[18][6]="millions and one which has wide"
text[18][7]="ramifications. Perhaps the most crucial"
text[18][8]="faultlines being traced at the moment are"
text[18][9]="those around security: the world of"
text[18][10]="minutiae that compose the integrity of"
text[18][11]="existence in dataspace and the way it"
text[18][12]="maps back onto everyday life."
text[19]={}
text[19][0]="The profoundest restructuring of"
text[19][1]="existence is taking place at the levels"
text[19][2]="of the electron and the gene. Technical"
text[19][3]="complexity, commercial pressure and the"
text[19][4]="mechanisms of expression management are"
text[19][5]="blocking almost all real public discourse"
text[19][6]="on the former. They are less able to do"
text[19][7]="so to the latter."
text[20]={}
text[20][0]="Whether radical or reactionary,"
text[20][1]="traditional political structures have,"
text[20][2]="either deliberately or through drastic"
text[20][3]="relevance-decay, abdicated almost all"
text[20][4]="decision making in these areas to"
text[20][5]="commercial interests. From a similar"
text[20][6]="catalogue of stock characters to that of"
text[20][7]="the artist, the pariah/hero figure of the"
text[20][8]="hacker has largely set the pace for any"
text[20][9]="critical understanding of the changes"
text[20][10]="happening in and between information"
text[20][11]="technologies."
text[21]={}
text[21][0]="Picking up a random copy of the hacker"
text[21][1]="zine 2600 - summer 1996 - the scale and"
text[21][2]="ramifications of issues being dealt with"
text[21][3]="in this area becomes apparent. Subjects"
text[21][4]="covered include: an editorial on the"
text[21][5]="position of hackers in the legal system"
text[21][6]="and media; the code of a LINUX program to"
text[21][7]="block internet sites by flooding them"
text[21][8]="with connection requests; a list of free"
text[21][9]="phone carriers in Australia; acquiring"
text[21][10]="phone services under imaginary names; the"
text[21][11]="telecommunications infrastructure in"
text[21][12]="Prague and Sarajevo; encryption; consumer"
text[21][13]="data security; catching passwords to"
text[21][14]="specific multi-user computer systems;"
text[21][15]="passenger in-flight communications"
text[21][16]="systems; phreaking smart pay-phones;"
text[21][17]="starting a hacker scene; the"
text[21][18]="transcription of part of a court case"
text[21][19]="involving the show trial of hacker,"
text[21][20]="Bernie S; plus pages of small ads and"
text[21][21]="letters. (Perhaps noticeable in comparing"
text[21][22]="the importance of these scenes with that"
text[21][23]="of art is that the second-order"
text[21][24]="commentary on the work comes mainly from"
text[21][25]="the media/legal system rather than just"
text[21][26]="critics)."
text[22]={}
text[22][0]="The faults identified by hackers and"
text[22][1]="others, where ethico-aesthetic situations"
text[22][2]="are compounded under sheer pressure into"
text[22][3]="technical ones, are implicated in wider"
text[22][4]="mechanisms. These technical situations"
text[22][5]="can be investigated from any point or"
text[22][6]="development within these wider mechanisms"
text[22][7]="regardless of the degree of technical"
text[22][8]="proficiency. Cracking open technical"
text[22][9]="situations with the wider social"
text[22][10]="conditions within which they occur is an"
text[22][11]="increasingly necessary task. Doing so in"
text[22][12]="a manner that creates a transversal"
text[22][13]="relationship between different, perhaps"
text[22][14]="walled-off, components, and that"
text[22][15]="intimately works the technical with other"
text[22][16]="kinds of material or symbolic devices is"
text[22][17]="something that remains to be developed."
text[22][18]="Tracking the faults, the severed"
text[22][19]="surfaces, of technology is one way in"
text[22][20]="which this can begin to be done."
text[23]={}
text[23][0]="This intimacy, as well as concerning"
text[23][1]="itself with the cracks and disjunctures,"
text[23][2]="the faults in systems, can also become"
text[23][3]="involved in situations where they appear"
text[23][4]="to be most smooth. For the average user,"
text[23][5]="the conventions of personal computers"
text[23][6]="appear secure, rational, almost natural,"
text[23][7]="if a little awkward and tricky at times."
text[23][8]="Like many social protocols, computer use"
text[23][9]="is a skill which is forgetful of its"
text[23][10]="acquisition. Perhaps that user can"
text[23][11]="remember back to when they first got hold"
text[23][12]="of a machine, when they were waving a"
text[23][13]="mouse in the air to get the cursor to"
text[23][14]="move towards them; afraid to touch the"
text[23][15]="wrong key in case it damaged something;"
text[23][16]="saving files all over the place; trying"
text[23][17]="to draw curves in Pagemaker; putting"
text[23][18]="floppies in upside-down; trying to work a"
text[23][19]="cracked copy of CuBase with something"
text[23][20]="missing; learning how to conform to the"
text[23][21]="machine in order to make the machine"
text[23][22]="conform to them..."
text[24]={}
text[24][0]="In computer interface design the form-"
text[24][1]="function fusion is made on the basis of"
text[24][2]="averages, a focus grouped reality based"
text[24][3]="on peoples' understanding of a context in"
text[24][4]="which it is impossible for them to"
text[24][5]="function unless they develop the"
text[24][6]="understanding already been mapped out for"
text[24][7]="them. Perhaps in this context, the user"
text[24][8]="will always be the ideal user, because if"
text[24][9]="they are not ideal - if, within this"
text[24][10]="context at least, they do not conform to"
text[24][11]="the ideal - they won't be a user."
text[25]={}
text[25][0]="Interface design is a discipline that"
text[25][1]="aspires to saying nothing. Instead of"
text[25][2]="trying to crack this invisibility, one"
text[25][3]="technique for investigation is to tease"
text[25][4]="it into overproduction. Why use one"
text[25][5]="mouse-click when ten-thousand will do?"
text[25][6]="Why use any visual information when"
text[25][7]="navigation is perfectly possible with"
text[25][8]="sound alone? Why just look at the"
text[25][9]="interface, why not print it out and wear"
text[25][10]="it? Why read text on screen when a far"
text[25][11]="better technology is paper? Why use a"
text[25][12]="cursor when the object you're actually"
text[25][13]="pointing at can function perfectly well"
text[25][14]="to indicate the mouse position?"
text[26]={}
text[26][0]="In any other social context, what because"
text[26][1]="of the arbitrary nature of the abstract"
text[26][2]="machine appear as protocols, would be"
text[26][3]="revealed as mannerisms. (Take a fast taxi"
text[26][4]="through the ruined neighbourhoods of"
text[26][5]="cyberspace by travelling through"
text[26][6]="emulators of old computers: punch a hole"
text[26][7]="in the surface of your shiny new machine"
text[26][8]="by loading up the black hole of a 1k"
text[26][9]="ZX81). When the construction of machines"
text[26][10]="from the fundamental objects of the"
text[26][11]="hardware: bits, bytes, words, addresses,"
text[26][12]="upwards are realised to be synthetic"
text[26][13]="rather than given, or even necessarily"
text[26][14]="rational - though produced through the"
text[26][15]="application of rationalisation, logic -"
text[26][16]="they become subject to wider"
text[26][17]="possibilities for change. Software as an"
text[26][18]="aggregate of very small sensory"
text[26][19]="experiences and devices becomes an"
text[26][20]="engine, not just of connotation, but of"
text[26][21]="transformation."
text[27]={}
text[27][0]="Some of those transformations in"
text[27][1]="occurrence can be sensed in the sheer"
text[27][2]="idiosyncrasy of much software. In the"
text[27][3]="Atrocity Exhibition and other books, J.G."
text[27][4]="Ballard mixes flat, technical"
text[27][5]="descriptions of body positions as they"
text[27][6]="come into composition with the synthetic"
text[27][7]="geometry of architecture, automobiles,"
text[27][8]="furnishings, to produce an investigation"
text[27][9]="of machined erotics. He continues and"
text[27][10]="intensifies the Surrealist stratagem of"
text[27][11]="cutting together transgressed"
text[27][12]="functionalities in order to regain entry"
text[27][13]="to the order of the symbolic. To an"
text[27][14]="objective observer, the transitory point"
text[27][15]="at which a thigh comes into convergence"
text[27][16]="with a table also suggests the way in"
text[27][17]="which the original Microsoft Windows"
text[27][18]="interface was bolted on top of the old"
text[27][19]="DOS language. The tectonic impact of two"
text[27][20]="neural landscapes performs an operation"
text[27][21]="called progress. The software is tricked"
text[27][22]="into doing something more than it was"
text[27][23]="intended for. Instead of dramatic breaks,"
text[27][24]="hacks and incrementally adaptive"
text[27][25]="mutations are often the way things are"
text[27][26]="made to move forward. (For instance on"
text[27][27]="Apple computers, the desktop is already"
text[27][28]="being bypassed by the absorption of some"
text[27][29]="of the functions of the finder into"
text[27][30]="various applications. From being a"
text[27][31]="grossly over-metaphoric grand entrance"
text[27][32]="hall, it has become a back alley). When"
text[27][33]="they work well they are elegant usable"
text[27][34]="collages. Often they are botch jobs. In"
text[27][35]="both cases, the points at which the"
text[27][36]="systems mesh, collide, or repel, can, at"
text[27][37]="the points of confused demarcation,"
text[27][38]="produce secret gardens, car parks, lamps"
text[27][39]="that fuck."
text[28]={}
text[28][0]="Idiosyncrasies can also develop when a"
text[28][1]="software system is applied to a situation"
text[28][2]="in toto. Perhaps most obviously,"
text[28][3]="databases. The production of software"
text[28][4]="dedicated to knowledge organisation and"
text[28][5]="information retrieval, a field largely"
text[28][6]="seen as the domain of linguists and"
text[28][7]="computer scientists, immediately brings"
text[28][8]="with it a range of problematics that are"
text[28][9]="at once both cultural and technical. The"
text[28][10]="technology underlying search engines and"
text[28][11]="databases - set theory - is based on"
text[28][12]="creating classifications of information"
text[28][13]="according to arbitrarily or contingently"
text[28][14]="meaningful schemes. It is in the"
text[28][15]="application and development of those"
text[28][16]="schemes with all their inevitable biases"
text[28][17]="and quirks that the aesthetics of"
text[28][18]="classification lies."
text[29]={}
text[29][0]="Attuned to quantifying; organising;"
text[29][1]="isolating and drawing into relationships,"
text[29][2]="particular cases of the possible and"
text[29][3]="working them till they bleed some kind of"
text[29][4]="relevance, databases exist firmly on the"
text[29][5]="cusp of the rational and non-rational."
text[29][6]="When the Subjective Exercise Experiences"
text[29][7]="Scale locks onto the Human Genome"
text[29][8]="Initiative processing library stock-"
text[29][9]="holding data: prepare for something"
text[29][10]="approaching poetry."
text[30]={}
text[30][0]="Perhaps in some ways sensing into the"
text[30][1]="future this destratification of"
text[30][2]="conventions is the architecture of the"
text[30][3]="internet. This, (almost despite its"
text[30][4]="position within and between various"
text[30][5]="political, commercial and bureaucratic"
text[30][6]="formations) after all, is a network which"
text[30][7]="functions on a basis of being broken,"
text[30][8]="continuously finding the shortest route"
text[30][9]="between nodes: even as a squatter will"
text[30][10]="always see the empty buildings on any"
text[30][11]="street before those that are full. At"
text[30][12]="these shifting, transitory points where"
text[30][13]="sensoriums intermesh, repel, clash and"
text[30][14]="resynthesize are the possibilities for a"
text[30][15]="ludic transdimensionality. Knock through"
text[30][16]="a wall, and beyond the clouds of brick"
text[30][17]="dust clogging up and exciting your eyes,"
text[30][18]="tongue, palate and throat, there's"
text[30][19]="another universe: an empty,"
text[30][20]="unclassifiable complex seething with"
text[30][21]="life."
text[31]={}
text[31][0]="Matthew Fuller, May 1997"
text[32]={}
text[32][0]="I/O/D"


-- <TILES>
-- 001:eccccccccc888888caaaaaaaca888888cacccccccacc0ccccacc0ccccacc0ccc
-- 002:ccccceee8888cceeaaaa0cee888a0ceeccca0ccc0cca0c0c0cca0c0c0cca0c0c
-- 003:eccccccccc888888caaaaaaaca888888cacccccccacccccccacc0ccccacc0ccc
-- 004:ccccceee8888cceeaaaa0cee888a0ceeccca0cccccca0c0c0cca0c0c0cca0c0c
-- 017:cacccccccaaaaaaacaaacaaacaaaaccccaaaaaaac8888888cc000cccecccccec
-- 018:ccca00ccaaaa0ccecaaa0ceeaaaa0ceeaaaa0cee8888ccee000cceeecccceeee
-- 019:cacccccccaaaaaaacaaacaaacaaaaccccaaaaaaac8888888cc000cccecccccec
-- 020:ccca00ccaaaa0ccecaaa0ceeaaaa0ceeaaaa0cee8888ccee000cceeecccceeee
-- </TILES>

-- <WAVES>
-- 000:00000000ffffffff00000000ffffffff
-- 001:0123456789abcdeffedcba9876543210
-- 002:0123456789abcdef0123456789abcdef
-- </WAVES>

-- <SFX>
-- 000:000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000000304000000000
-- </SFX>

-- <PALETTE>
-- 000:1a1c2c5d275db13e53ef7d57ffcd75a7f07038b76425717929366f3b5dc941a6f673eff7f4f4f494b0c2566c86333c57
-- </PALETTE>

